var R=require("../chunks/ssr/[turbopack]_runtime.js")("server/app/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__8777d175._.js")
R.c("server/chunks/ssr/_844bda89._.js")
R.c("server/chunks/ssr/_f3d6890c._.js")
R.c("server/chunks/ssr/_3c0012dd._.js")
R.c("server/chunks/ssr/[root-of-the-server]__922bbd97._.js")
R.c("server/chunks/ssr/[root-of-the-server]__ec61b729._.js")
R.c("server/chunks/ssr/d852f_next_dist_fa97c9a0._.js")
R.c("server/chunks/ssr/packages_preview-server_src_app_897ecf1c._.js")
R.c("server/chunks/ssr/d852f_next_dist_client_components_builtin_global-error_54850285.js")
R.c("server/chunks/ssr/[root-of-the-server]__d142d10f._.js")
R.c("server/chunks/ssr/d852f_next_dist_client_components_11cc2c59._.js")
R.c("server/chunks/ssr/d852f_next_dist_client_components_builtin_forbidden_88cf17e7.js")
R.c("server/chunks/ssr/d852f_next_dist_client_components_builtin_unauthorized_0b1bd70f.js")
R.c("server/chunks/ssr/_4918e306._.js")
R.m(2937)
module.exports=R.m(2937).exports
